Subject: Tom Moore, Jr.
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 12:51:26 -0700 (PDT)

Following up conversations I have had with several of you, I would appreciate your consideration of the following candidiate for a logistics position. Tom Moore, Jr. is currently a securities manager for Fidelity Investments in the Dallas area, but interested in seeking a position in a energy related business in Houston. He has an undergraduate degree (BBA) from Baylor and an MBA from University of Dallas. It is my understanding that you may be interviewing at this time or in the near future and I would appreciate your consideration of him for a position. I will be happy to introduce you to him and provide additional information about Tom if you have an interest. You may reach me at ext. 3-1791. Thanks much.